noble/linux: 6.8.0-36.36 -proposed tracker

Bug #2068150 reported by Stefan Bader
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
In Progress
Medium
Unassigned
Abi-testing
Fix Released
Medium
Unassigned
Automated-testing
Invalid
Medium
Canonical Kernel Team
Boot-testing
Fix Released
Medium
Unassigned
Certification-testing
Invalid
Medium
Canonical Hardware Certification
Kernel-signoff
Confirmed
Medium
Canonical Kernel Team
New-review
Fix Released
Medium
Andy Whitcroft
Prepare-package
Fix Released
Medium
Roxana Nicolescu
Prepare-package-generate
Fix Released
Medium
Roxana Nicolescu
Prepare-package-lrg
Fix Released
Medium
Roxana Nicolescu
Prepare-package-lrm
Fix Released
Medium
Roxana Nicolescu
Prepare-package-lrs
Fix Released
Medium
Roxana Nicolescu
Prepare-package-meta
Fix Released
Medium
Roxana Nicolescu
Prepare-package-signed
Fix Released
Medium
Roxana Nicolescu
Promote-signing-to-proposed
Invalid
Medium
Ubuntu Stable Release Updates Team
Promote-to-proposed
Fix Released
Medium
Ubuntu Stable Release Updates Team
Promote-to-security
New
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
New
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Incomplete
Medium
Canonical Kernel Team
Security-signoff
In Progress
Medium
Rodrigo Figueiredo Zaiden
Sru-review
Fix Released
Medium
Andy Whitcroft
Verification-testing
Fix Released
Medium
Canonical Kernel Team
canonical-signing-jobs
Task00
Fix Released
Medium
Andy Whitcroft
linux (Ubuntu)
Noble
New
Medium
Unassigned

Bug Description

This bug will contain status and test results related to a kernel source (or snap) as stated in the title.

For an explanation of the tasks and the associated workflow see:
  https://wiki.ubuntu.com/Kernel/kernel-sru-workflow

-- swm properties --
built:
  from: 0de57e05f7074006
  route-entry: 2
comments:
  abi-testing: 1
delta:
  promote-to-proposed: [lrm, lrs, main, meta, signed, lrg, generate]
flag:
  boot-testing-requested: true
  bugs-spammed: true
  proposed-announcement-sent: true
  proposed-testing-requested: true
  stream-from-cycle: true
issue: KSRU-12502
packages:
  generate: linux-generate
  lrg: linux-restricted-generate
  lrm: linux-restricted-modules
  lrs: linux-restricted-signatures
  main: linux
  meta: linux-meta
  signed: linux-signed
phase: Testing
phase-changed: Tuesday, 11. June 2024 13:52 UTC
reason:
  kernel-signoff: Stalled -s waiting for signoff
  regression-testing: Stalled -s testing FAILED
  security-signoff: Stalled -s waiting for signoff
synthetic:
  :promote-to-as-proposed: Invalid
trackers:
  noble/linux-aws: bug 2068132
  noble/linux-azure: bug 2068134
  noble/linux-gcp: bug 2068135
  noble/linux-gke: bug 2068136
  noble/linux-ibm: bug 2068137
  noble/linux-ibm-gt: bug 2068138
  noble/linux-intel: bug 2068139
  noble/linux-lowlatency: bug 2068140
  noble/linux-nvidia: bug 2068141
  noble/linux-oem-6.8: bug 2068142
  noble/linux-oracle: bug 2068144
  noble/linux-raspi: bug 2068146
  noble/linux-realtime: bug 2068148
  noble/linux-riscv: bug 2068149
  noble/linux/pc-kernel: bug 2068130
variant: debs
versions:
  lrm: 6.8.0-36.36
  main: 6.8.0-36.36
  meta: 6.8.0-36.36
  signed: 6.8.0-36.36
~~:
  announce:
    swm-transition-crankable: 2024-06-09 11:00:20.062090
  clamps:
    new-review: 0de57e05f7074006
    promote-to-proposed: 0de57e05f7074006
    self: 6.8.0-36.36
    sru-review: 0de57e05f7074006
  tracker:
    last-message: '2024-06-10 22:30:11.305874+00:00'

Stefan Bader (smb)
tags: added: kernel-release-tracking-bug-live
description: updated
tags: added: kernel-sru-cycle-s2024.04.29-1
Changed in kernel-sru-workflow:
status: New → Confirmed
importance: Undecided → Medium
Changed in linux (Ubuntu Noble):
importance: Undecided → Medium
tags: added: kernel-block-derivatives
tags: added: kernel-regression-testing-early
Changed in kernel-sru-workflow:
status: Confirmed → Triaged
description: updated
Changed in kernel-sru-workflow:
status: Triaged → In Progress
description: updated
description: updated
tags: added: kernel-jira-issue-ksru-12502
description: updated
description: updated
description: updated
description: updated
description: updated
summary: - noble/linux: <version to be filled> -proposed tracker
+ noble/linux: 6.8.0-36.36 -proposed tracker
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
Revision history for this message
Ubuntu Kernel Ancillary Bot (ubuntu-kernel-ancillary-bot) wrote : ABI testing

amd64/generic canonical-certs.pem unchanged
amd64/generic canonical-revoked-certs.pem unchanged
amd64/generic fwinfo unchanged
amd64/generic modules unchanged
arm64/generic canonical-certs.pem unchanged
arm64/generic canonical-revoked-certs.pem unchanged
arm64/generic fwinfo unchanged
arm64/generic modules unchanged
arm64/generic-64k canonical-certs.pem unchanged
arm64/generic-64k canonical-revoked-certs.pem unchanged
arm64/generic-64k fwinfo unchanged
arm64/generic-64k modules unchanged
armhf/generic canonical-certs.pem unchanged
armhf/generic canonical-revoked-certs.pem unchanged
armhf/generic fwinfo unchanged
armhf/generic modules unchanged
ppc64el/generic canonical-certs.pem unchanged
ppc64el/generic canonical-revoked-certs.pem unchanged
ppc64el/generic fwinfo unchanged
ppc64el/generic modules unchanged
s390x/generic canonical-certs.pem unchanged
s390x/generic canonical-revoked-certs.pem unchanged
s390x/generic fwinfo unchanged
s390x/generic modules unchanged

description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
tags: added: boot-testing-passed
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
tags: removed: kernel-block-derivatives
description: updated
description: updated
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.